/*     134408 : YouTube 동영상 플레이어      */
/* farm */
.farm__134408__ {display:table;width:100%}
.farm__134408__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__134408__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__134408__ .player-item,
.player__134408__ iframe,
.player__134408__ embed,
.player__134408__ object,
.player__134408__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__134408__.player-16by9 {padding-bottom:36.25%}
.player__134408__.player-4by3 {padding-bottom:25%}

/*     131500 : 공백      */
.solid_line__131500__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__131500__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__131500__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__131500__ {height:30px}
}

/*     131468 : 타이틀 텍스트      */
.title__131468__ {font-size:0}
.title__131468__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.2em;vertical-align:top;
}
.title__131468__ p .point_color {color:#45a3ab}

@media all and (min-width:768px){
	.title__131468__ p {font-size:24px}
}

@media all and (min-width:1024px){
	.title__131468__ p {font-size:38px}
}

/*     131469 : 한줄 텍스트      */
.text__131469__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__131469__ p a {color:#444444; text-decoration:none;}

/*     140555 : 버튼      */
.button__140555__ {font-size:0}
.button__140555__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #45a3ab;border-radius:0px;background:#45a3ab;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__140555__.style_line a {background:transparent;color:#45a3ab}

@media all and (min-width:1024px){
	.button__140555__ a {font-size:20px}
}

/*     131501 : 공백      */
.solid_line__131501__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__131501__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__131501__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__131501__ {height:10px}
}

/*     133785 : 블록 설정      */
.block_option__133785__ {display:table;width:100%}
.block_option__133785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__133785__ {padding:16px 0 !important;}
}


@media (min-width:1024px){
	.row__133785__ {padding:64px 0 100px !important;}
}

/*     133786 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__133786__ a{display:block;border:none}
.pm-slide_img__133786__ a img{border:none}
.pm-slide_img__133786__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__133786__ .item{position:relative}
.pm-slide_img__133786__ .item img{vertical-align:top}
.pm-slide_img__133786__ .item .caption{padding:0 60px 15px 0;background:#030c1d}
.pm-slide_img__133786__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__133786__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__133786__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent; display:none;}
.pm-slide_img__133786__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__133786__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__133786__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__133786__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__133786__ .owl-nav .owl-next{right:2px}
.pm-slide_img__133786__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__133786__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__133786__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_img__133786__ .owl-stage-outer {border: 1px solid #ccc; box-sizing: border-box; max-height: 850px;}

.pm-slide_thum__133786__{background:#fff}
.pm-slide_thum__133786__ a{border:none}
.pm-slide_thum__133786__ a img{border:none}
.pm-slide_thum__133786__ .item{box-sizing:border-box}
.pm-slide_thum__133786__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__133786__ .item a{display:block;padding:.8em;border:1px solid #ccc;background-color:#fff;font-size:12px;color:#333;text-align:center;box-sizing:border-box;}
.pm-slide_thum__133786__ .item:nth-child(2) a,
.pm-slide_thum__133786__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__133786__ .item:nth-child(3) a,
.pm-slide_thum__133786__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__133786__ .active a{background-color:#45a3ab;color:#fff;}

.pm-slide_thum__133786__:after{content:'';display:block;clear:both}
.pm-slide_thum__133786__ .item{float:left;width:50%}

.pm-slide_gallery__133786__.empty__133786__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__133786__ {float:right;width:1000px !important;}

	.pm-slide_img__133786__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:200px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__133786__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__133786__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__133786__ .owl-nav {right: 67px;bottom:150px; display:block;}
	.pm-slide_img__133786__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__133786__ {float:left;width:calc(100% - 1000px);}
	.pm-slide_thum__133786__ .item {width:100%;}
	.pm-slide_thum__133786__ .item a {height:85px;line-height:83px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:16px;font-weight:bold;}
	.pm-slide_thum__133786__ .item:nth-child(2) a,
	.pm-slide_thum__133786__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__133786__ .item:nth-child(2) a,
	.pm-slide_thum__133786__ .item:nth-child(3) a,
	.pm-slide_thum__133786__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__133786__.build_edit_mode .item{display:none}
.pm-slide_img__133786__.build_edit_mode .item img{width:100%}
.pm-slide_img__133786__.build_edit_mode .item:first-child{display:block}

/*     131818 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__131818__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__131818__ a {display:block;border:none}
.pm-banner_slide_basic__131818__ a img {border:none}
.pm-banner_slide_basic__131818__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__131818__ .item {position:relative}
.pm-banner_slide_basic__131818__ .item img {vertical-align:top}

.pm-banner_slide_basic__131818__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__131818__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__131818__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__131818__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__131818__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__131818__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__131818__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__131818__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__131818__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__131818__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__131818__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__131818__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__131818__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__131818__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__131818__.empty__131818__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__131818__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__131818__.build_edit_mode .item:first-child {display:block}

/*     141781 : 공백      */
.solid_line__141781__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__141781__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141781__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141781__ {height:30px}
}

/*     131819 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__131819__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__131819__ a {display:block;border:none}
.pm-banner_slide_basic__131819__ a img {border:none}
.pm-banner_slide_basic__131819__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__131819__ .item {position:relative}
.pm-banner_slide_basic__131819__ .item img {vertical-align:top}

.pm-banner_slide_basic__131819__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__131819__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__131819__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__131819__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__131819__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__131819__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__131819__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__131819__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__131819__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__131819__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__131819__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__131819__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__131819__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__131819__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__131819__.empty__131819__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__131819__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__131819__.build_edit_mode .item:first-child {display:block}

/*     141782 : 공백      */
.solid_line__141782__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__141782__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141782__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141782__ {height:30px}
}

/*     131822 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__131822__:after {content:'';display:block;clear:both}
.img_tile__131822__ * {box-sizing:border-box}
.img_tile__131822__ .item {float:left;width:100%}
.img_tile__131822__ .item .item_inner {display:block;position:relative}
.img_tile__131822__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#0256d0;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__131822__ .item .item_inner:hover:before {opacity:.5}
.img_tile__131822__ .figure {display:block}
.img_tile__131822__ .figure img {vertical-align:top}
.img_tile__131822__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__131822__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__131822__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__131822__ .caption > span {display:block}
.img_tile__131822__ .caption > span.subject {font-weight:bold;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all}
.img_tile__131822__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;word-break:keep-all}
.img_tile__131822__ .caption .btn_link_wrap {display:none}

.col_m_1__131822__ .item {width:100%}
.col_m_2__131822__ .item {width:50%}
.col_m_3__131822__ .item {width:33.3333%}
.col_m_4__131822__ .item {width:25%}
.col_m_1__131822__ .item,
.col_m_2__131822__ .item2n,
.col_m_3__131822__ .item3n,
.col_m_4__131822__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__131822__ .caption {padding:10px}
	.img_tile__131822__ .caption > span.subject {font-size:18px}
	.img_tile__131822__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__131822__ .item,
	.col_m_2__131822__ .item2n,
	.col_m_3__131822__ .item3n,
	.col_m_4__131822__ .item4n {clear:none}

	.col_t_1__131822__ .item {width:100%}
	.col_t_2__131822__ .item {width:50%}
	.col_t_3__131822__ .item {width:33.3333%}
	.col_t_4__131822__ .item {width:25%}
	.col_t_5__131822__ .item {width:20%}
	.col_t_6__131822__ .item {width:16.6666%}
	.col_t_1__131822__ .item,
	.col_t_2__131822__ .item2n,
	.col_t_3__131822__ .item3n,
	.col_t_4__131822__ .item4n,
	.col_t_5__131822__ .item5n,
	.col_t_6__131822__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__131822__ .caption {padding:30px 25px;text-align:left;vertical-align:top}
	.img_tile__131822__ .caption > span.subject {font-size:32px;line-height:30px}
	.img_tile__131822__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px}
	.img_tile__131822__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__131822__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__131822__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__131822__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top}
	.img_tile__131822__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#0256d0;text-align:center;line-height:40px;
	}
	.img_tile__131822__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__131822__ .item,
	.col_t_2__131822__ .item2n,
	.col_t_3__131822__ .item3n,
	.col_t_4__131822__ .item4n,
	.col_t_5__131822__ .item5n,
	.col_t_6__131822__ .item6n {clear:none}

	.col_pc_1__131822__ .item {width:100%}
	.col_pc_2__131822__ .item {width:50%}
	.col_pc_3__131822__ .item {width:33.3333%}
	.col_pc_4__131822__ .item {width:25%}
	.col_pc_5__131822__ .item {width:20%}
	.col_pc_6__131822__ .item {width:16.6666%}
	.col_pc_1__131822__ .item,
	.col_pc_2__131822__ .item2n,
	.col_pc_3__131822__ .item3n,
	.col_pc_4__131822__ .item4n,
	.col_pc_5__131822__ .item5n,
	.col_pc_6__131822__ .item6n {clear:both}
}

/*     131823 : 빠른 메뉴      */
.quick_menu__131823__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__131823__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__131823__ > a, .quick_menu__131823__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__131823__ .q_icon {display:block}
.quick_menu__131823__ .q_icon img {vertical-align:top}
.quick_menu__131823__ .q_cont {display:block}
.quick_menu__131823__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__131823__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__131823__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__131823__ {display:block;}
	.quick_menu__131823__ > a, .quick_menu__131823__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__131823__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__131823__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__131823__ .q_cont .q_title {margin:0;font-size:28px}
	.quick_menu__131823__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__131823__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__131823__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     131824 : 빠른 메뉴      */
.quick_menu__131824__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__131824__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__131824__ > a, .quick_menu__131824__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__131824__ .q_icon {display:block}
.quick_menu__131824__ .q_icon img {vertical-align:top}
.quick_menu__131824__ .q_cont {display:block}
.quick_menu__131824__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__131824__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__131824__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__131824__ {display:block;}
	.quick_menu__131824__ > a, .quick_menu__131824__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__131824__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__131824__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__131824__ .q_cont .q_title {margin:0;font-size:28px}
	.quick_menu__131824__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__131824__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__131824__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     131825 : 빠른 메뉴      */
.quick_menu__131825__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__131825__ > a, .quick_menu__131825__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__131825__ .q_icon {display:block}
.quick_menu__131825__ .q_icon img {vertical-align:top}
.quick_menu__131825__ .q_cont {display:block}
.quick_menu__131825__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__131825__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__131825__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__131825__ {display:block;}
	.quick_menu__131825__ > a, .quick_menu__131825__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__131825__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__131825__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__131825__ .q_cont .q_title {margin:0;font-size:28px}
	.quick_menu__131825__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__131825__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__131825__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

